RubyGems Navigation menu

facebook_graph_api 0.0.7

THIS PROJECT HAS BEEN RENAMED fb_util THERE WILL BE NO FURTHER DEVELOPMENT ON THIS PROJECT

Gemfile
          gem 'facebook_graph_api', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install facebook_graph_api
  
  
  
  
  
  
  

Authors:

  • Brennon Loveless

Owners:

Total downloads 3,062

For this version 1,107

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 18, 2012 (5 KB)
  2. 0.0.6 - June 18, 2012 (5 KB)
  3. 0.0.5 - June 15, 2012 (4.5 KB)

Runtime Dependencies: